@-ms-viewport {
  width: device-width;
}
@media (min-width: 1441px) and (max-width: 1780px) {
.middlecontainer{
	position:relative;
	padding:0 10% 0 25%;
}
.storyinfo{
	margin:0;
	width:60%;
	padding:60px 5% 60px 0;
	float:right;
}
.storyinfo h1{
	font-size:30px;
	line-height:30px;
}
.storyinfo h3{
	font-size:30px;
	line-height:30px;
}
.storypic{
	width:37%;
	padding:2% 0 0 0;
	left:50px;
}
}
@media (min-width: 1025px) and (max-width: 1440px) {	
.toparea{
	padding:20px 10px;
}
.topleft h1{
	font-size:50px;
	line-height:50px;
}
.topleft h2{
	font-size:40px;
	line-height:40px;
	padding:0 0 20px 0;
}
.topleft p{
	font-size:35px;
	line-height:40px;
}
.middlecontent{
	padding:100px 10px;
}
.middlecontainer{
	position:relative;
	padding:0 10% 0 25%;
}
.storyinfo{
	margin:0;
	width:60%;
	padding:30px 5% 30px 0;
	float:right;
}
.storyinfo h1{
	font-size:30px;
	line-height:30px;
}
.storyinfo h3{
	font-size:30px;
	line-height:30px;
}
.storypic{
	width:37%;
	padding:80px 0 0 0;
	left:50px;
}
.teamarea{
	padding:0 10px;
}
.teamcontent{
	padding:20px;
}
.teamcontent h1{
	font-size:30px;
	line-height:30px;
}
.teamcontent h3{
	font-size:30px;
	line-height:30px;
}
.teamcontent p{
	font-size:25px;
	line-height:30px;
}
.singleteam{
	padding:0 0;
}

}

@media (min-width: 769px) and (max-width: 1024px) {
.toparea{
	padding:50px 5%;
}
.topleft h1{
	font-size:30px;
	line-height:40px;
}
.topleft h2{
	font-size:30px;
	line-height:30px;
	padding:0 0 20px 0;
}
.topleft p{
	font-size:25px;
	line-height:30px;
}
.middlecontent{
	padding:100px 10px;
}
.middlecontainer{
	position:relative;
	padding:0 10% 0 25%;
}
.storyinfo{
	margin:0;
	width:60%;
	padding:30px 5% 30px 0;
	float:right;
}
.storyinfo h1{
	font-size:30px;
	line-height:30px;
}
.storyinfo h3{
	font-size:30px;
	line-height:30px;
}
.storyinfo p{
	font-size:20px;
	line-height:24px;
}
.storypic{
	width:37%;
	padding:50px 0 0 0;
	left:50px;
}
.teamarea{
	padding:0 10px;
}
.teamcontent{
	padding:20px;
}
.teamcontent h1{
	font-size:30px;
	line-height:30px;
}
.teamcontent h3{
	font-size:30px;
	line-height:30px;
}
.teamcontent p{
	font-size:25px;
	line-height:30px;
}
.singleteam{
	padding:0 0;
}
.footerarea{
	padding:30px 10px;
}
.footerarea p{
	font-size:25px;
	line-height:30px;
}
.trialbutton a{
	font-size:20px;
	padding:20px 30px;
}

/* for popup area */

.popupouter{
	margin:0 10px 0 10px;
}
.popupbox{
	padding:50px 20px 50px 20px;
}
.contactform h1{
	font-size:40px;
	line-height:44px;
}
	
}

@media (min-width: 481px) and (max-width: 768px) {
.toparea{
	padding:20px 10px;
	text-align:center;
}
.topleft{
	width:auto;
	float:none;
}
.topleft h1{
	font-size:30px;
	line-height:40px;
}
.topleft h2{
	font-size:30px;
	line-height:30px;
	padding:0 0 20px 0;
}
.topleft p{
	font-size:25px;
	line-height:30px;
}
.topright{
	width:auto;
	float:none;
	padding:20px 0 0 0;
}
.middlecontent{
	padding:30px 10px;
	text-align:center;
}
.middlecontainer{
	position:relative;
}
.storyinfo{
	margin:0;
	padding:20px;
}
.storyinfo h1{
	font-size:30px;
	line-height:30px;
}
.storyinfo h3{
	font-size:30px;
	line-height:30px;
}
.storyinfo p{
	font-size:25px;
	line-height:30px;
}
.storypic{
	position:static;
}
.teamarea{
	padding:0 10px;
}
.teamcontent{
	padding:20px;
	text-align:center;
}
.teamcontent h1{
	font-size:30px;
	line-height:30px;
}
.teamcontent h3{
	font-size:30px;
	line-height:30px;
}
.teamcontent p{
	font-size:25px;
	line-height:30px;
}
.teamleft{
	width:auto;
	float:none;
	padding:0 0 30px 0;
}
.teamright{
	width:auto;
	float:none;
}
.singleteam{
	padding:0 0;
}
.footerarea{
	padding:30px 10px;
}
.footerarea p{
	font-size:25px;
	line-height:30px;
}
.trialbutton a{
	font-size:20px;
	padding:20px 30px;
}

/* for popup area */

.popupouter{
	margin:0 10px 0 10px;
}
.popupbox{
	padding:50px 20px 50px 20px;
}
.contactform h1{
	font-size:20px;
	line-height:24px;
}
.formlist input{
	font-size:18px;
	height:60px;
}
.formsend input{
	width:100%;
	font-size:18px;
	height:60px;
	float:none;
}
	
}

@media (max-width: 480px){
.toparea{
	padding:20px 10px;
	text-align:center;
}
.topleft{
	width:auto;
	float:none;
}
.topleft h1{
	font-size:30px;
	line-height:40px;
}
.topleft h2{
	font-size:30px;
	line-height:30px;
	padding:0 0 20px 0;
}
.topleft p{
	font-size:25px;
	line-height:30px;
}
.topright{
	width:auto;
	float:none;
	padding:20px 0 0 0;
}
.middlecontent{
	padding:30px 10px;
	text-align:center;
}
.middlecontainer{
	position:relative;
}
.storyinfo{
	margin:0;
	padding:20px;
}
.storyinfo h1{
	font-size:30px;
	line-height:30px;
}
.storyinfo h3{
	font-size:30px;
	line-height:30px;
}
.storyinfo p{
	font-size:25px;
	line-height:30px;
}
.storypic{
	position:static;
}
.teamarea{
	padding:0 10px;
}
.teamcontent{
	padding:20px;
	text-align:center;
}
.teamcontent h1{
	font-size:30px;
	line-height:30px;
}
.teamcontent h3{
	font-size:30px;
	line-height:30px;
}
.teamcontent p{
	font-size:25px;
	line-height:30px;
}
.teamleft{
	width:auto;
	float:none;
	padding:0 0 30px 0;
}
.teamright{
	width:auto;
	float:none;
}
.singleteam{
	padding:0 0;
}
.footerarea{
	padding:30px 10px;
}
.footerarea p{
	font-size:25px;
	line-height:30px;
}
.trialbutton a{
	font-size:20px;
	padding:20px 30px;
}

/* for popup area */

.popupouter{
	margin:0 10px 0 10px;
}
.popupbox{
	padding:50px 20px 50px 20px;
}
.contactform h1{
	font-size:20px;
	line-height:24px;
}
.formlist input{
	font-size:18px;
	height:60px;
}
.formsend input{
	width:100%;
	font-size:18px;
	height:60px;
	float:none;
}

  	/** PopUp in mobile view **/ 
				.before-login h2.top{ font-size:22px;}
				.before-login h2{ font-size:16px;}
				.before-login .formlist{ padding: 0 0 10px 0; text-align:center;}
				.formlist input{ height:40px; font-size:16px; }
				.formsend input{ width:90%; font-size:16px; height:50px;}
				


}